{
    "dc_identifier": "nl.gm0342.2k.2020.1377",
    "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Wieksloterweg OZ 73 in Soest",
    "dc_type": "2k",
    "dc_description": "Op 13 maart 2020 heeft de gemeente een aanvraag ontvangen voor een omgevingsvergunning voor het bouwen van een vrijstaand woonhuis op locatie Wieksloterweg OZ 73 in Soest. De aanvraag is geregistreerd onder zaaknummer 2321827. De aanvraag betreft:  Bouw  Inrit/Uitweg Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak. I.v.m. het coronavirus is het omgevingsloket t/m 6 april 2020 gesloten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-72337",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-03-18",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2020.1377.doc.1",
            "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Wieksloterweg OZ 73 in Soest",
            "foi_fileName": "gmb-2020-72337.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-72337.pdf"
        }
    ]
}